OS=__$(shell uname)
BUILD=..

include $(BUILD)/make.inc


misctest.o : misctest.c
	$(CC) $(CFLAGS) -c misctest.c

misctest2.o : misctest2.c
	$(CC) $(CFLAGS) -c misctest2.c

misctest : misctest.o
	$(LD) -o misctest misctest.o

misctest2 : misctest2.o
	$(LD) -o misctest2 misctest2.o
